HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Hylafax and Redhat 5.2


I am trying to use the binary implementation of Hylafax for Redhat but
when I try to install it using rpm, I get a dependency error indicating
that my library is not >=5.03. This may be the case as it is a standard
RedHat 5.2 install.

Could anyone shed some light on the matter for me.

Thank you in advance

Project hosted by iFAX Solutions